/* Easy Slider */


#slider ul, #slider li,
#slider2 ul, #slider2 li{
	margin:0;
	padding:0;
	list-style:none;
	}
#slider2{margin-top:1em;}
#slider li, #slider2 li{  
	width:232px;
	height:200px;
	overflow:hidden; 
}	

	#slider1next, #slider1prev{ 
		display:block;
		width:30px;
		height:77px;
		position:absolute;
		left:-30px;
		top:71px;
		z-index:1000;
		}	


.slideContainer{
	width:232px;
	height:200px;
	overflow:hidden;
	position:absolute;
	bottom:0;
}		
.slideContainer .control{
	position:absolute;
	bottom:14px;
	left:16px;
	z-index:1;
	height:17px;
	width:199px;
	background-image:url(images/diapo-nav.png);
}
.slideContainer .cadrearondi{
	background-image:url(images/diapo-cadre.png);
	width:232px;
	height:200px;
	position:absolute;
	z-index:4;
}

span#nextBtn, span#prevBtn{
	display:block!important;
	position:absolute!important;
	z-index:200!important;
	cursor:pointer!important;
	margin:0;
	bottom:15px;
}
span#nextBtn{right:16px;}
span#prevBtn{left:16px;}
	
#prevBtn a, #nextBtn a{
	width:15px;
	height:15px;
	display:block;
}
	
#prevBtn a{
	background-image:url(images/arrow-left.png);
}
#nextBtn a{
	background-image:url(images/arrow-right.png);
}
#playStop a{
	display:block;
	position:absolute;
	z-index:300;
	cursor:pointer!important;
	margin:0;
	bottom:15px;
	background:url(images/play-pause.png);
	height:15px;
	width:15px;
	left:108px;
}
#playStop a.play{
	background-position:0 -15px;
}
#playStop a.stop{
	background-position:0 0;
}
/* // Easy Slider */